Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 17402

Description

The option should be selected also when clicking on the name of the Property, not only on the checkbox.

The first column (Property) should be wider, to accommodate for longer strings as translated in other languages.

The size of the columns should be remembered when reopened.

Trivial to fix.

History

#1 - 2013-09-26 03:55 AM - Nathan Woodrow

I think the data defined properties should follow the same UI pattern as the data defined labels.  The workflow that Larry come up with works really well and

should be used though out the application for constancy.

#2 - 2013-09-26 05:10 AM - Regis Haubourg

+1. I really like label design.  And we also should find a less redondant UI for rotation / proportion advanced option. No idea how anyway.

#3 - 2015-01-22 12:21 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

This dialog is no longer use in master
